/*
 Theme Name:     Shadow Child
 Theme URI:      http://demo.krownthemes.com/shadow/
 Description:    A basic child theme for the Shadow theme.
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       shadow
 Version:        1.0
*/

@import url("../shadow/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/


.yikes-mailchimp-eu-compliance-text {
	color: white;
	font-size: 12px;
	line-height: normal;
	text-align: left;
	float:left;
	margin:0px;
	padding:3px 0px 0px 0px;
}

input[name=eu-laws] {    
    float:left;
    line-height: 0em;
}




.top-menu > li > a {
padding-top: 59px; /* logoheight-37 */
padding-bottom: 56px; /* logoheight-20 */
}
.sub-menu {
top: 127px; /* logoheight+61 */
}
#main-cart .widget_shopping_cart {
top: 49px; /* logoheight-17 */
}
.w-sticky.sactive #main-cart .widget_shopping_cart {
top: 32px; /* logoheight-34 */
}

.top-menu a {
   color: #103a71;
   font-size: 12px;
   line-height: 12px;
   display: block;
}

.top-menu > li.selected > a {
   color: #ee7421 !important;
}

.top-menu > li.selected span {
   border-color: #ee7421 !important;
}

/* Custom Page Header Styles */

.header-html {
   height:auto;
   min-height:60px;
   background-color: #031d3f;
}

.custom-menu {
   height: auto;
   overflow: visible;
}

.header-inner {
   display: block;
   vertical-align: middle;
   margin: 10px 0px 12px 0px;
}

.custom-menu li {
   margin: 5px 5px 8px 15px;
   padding: 0;
}
/* End Custom Page Header Styles */


.no-slider .single {
  margin-top: -50px;
}

.krown-column-row {
 padding: 10px 0px 10px 0px;
}

.content {
  padding: 20px 0 20px 0px;
}

#content > .wrapper {
  padding: 10px 0 150px 0px;
}
iframe {
   vertical-align: middle;
  /* width: 100%;*/
   border: none !important;
}

.risk-img, .krown-team img, .portfolio-item img { 
   border:2px solid #ffae76;
}

#primary-footer {
   padding: 50px 0 25px; 
   background-color: #031d3f;
   color: #959595;
}

#secondary-footer {
   background-color: #011227;
   height: 40px;
   color: #959595;
   font-size: 13px;
   line-height: 40px;
   overflow: hidden;
}

.krown-team .content {
   padding-top: 0px;
}

p {
   text-align: justify;
}

.collapseomatic_content {
   text-align: justify;
   padding: 0px;
   margin: -18px 0px 0px 0px;
}

.justify-this {
   text-align: justify;
}

#wpcf7-f4027-p35-o1 .wpcf7-text {
   width: 100%;
}

#wpcf7-f4027-p35-o1 .wpcf7-email {
   width: 100%;
}

#wpcf7-f4027-p35-o1 .wpcf7-textarea {
   height: 4em;
}

.partnerships-logo-row, .partnerships-logo-row .krown-column-container {
	text-align: center;
	border-bottom: none !important;
}

.partnerships .krown-column-row {
	margin-bottom: 30px;
}
.partnerships h3, .partnerships h2 {
	margin: 0px;
	padding: 2px 0px;
}

.ins-icon {
	margin-top: 13px;
	padding: 0px;	
}

.font-75{
	font-size: 75%;
}

/*** Hide 'Like' heart icon below portfolio grid items ***/

div.folio.like{
	display:none;
}


/*** Accordion CSS Modifications ***/
.cq-accordion ul li i.orange:before, .cq-accordion ul li i.orange:after {
  /*background-color: #e97137 !important;*/
  background-color: #1a315a !important;
}
.cq-accordion h4 {
  font-weight:600 !important;
}
.cq-accordion ul li i {
  position: absolute !important;
  -webkit-transform: translate(-16px, -2px) !important;
          transform: translate(-16px, -2px) !important;
}
.cq-accordion ul li i:before, .cq-accordion ul li i:after {
  width: 5px !important;
  height: 13px !important;
}
.cq-accordion ul li i:before {
  -webkit-transform: translate(-3px, 0) rotate(45deg) !important;
          transform: translate(-3px, 0) rotate(45deg) !important;
}
.cq-accordion ul li i:after {
  -webkit-transform: translate(3px, 0) rotate(-45deg) !important;
          transform: translate(3px, 0) rotate(-45deg) !important;
}
.cq-accordion ul li input[type=checkbox]:checked ~ i:before {
  -webkit-transform: translate(3px, 0) rotate(45deg) !important;
          transform: translate(3px, 0) rotate(45deg) !important;
}
.cq-accordion ul li input[type=checkbox]:checked ~ i:after {
  -webkit-transform: translate(-3px, 0) rotate(-45deg) !important;
          transform: translate(-3px, 0) rotate(-45deg) !important;
}


ol.flex-control-nav.flex-control-paging li a{
	width: 16px;
	height: 16px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	
}
/*
ul.flex-direction-nav li a.flex-prev{
	position:absolute;
}
*/

div.krown-team img{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

/*
div.meet-our-team{
	background-color: #F5F5F5;
}
*/

/* ------------------------
-----   Tabs  -----
------------------------------*/
.krown-tabs .titles li {
   float: left;
   display: table;
   padding: 0;
   border: 1px solid #e9e9e9;
   border-bottom: none;
   border-radius: 6px 6px 0 0;
   margin-right: -1px;
   height: 45px;
   cursor: pointer;
   position: relative;
}